<?xml version="1.0" encoding="UTF-8"?>
<!--Created With CreateMup.exe Version 25.11.2014.0925-->
<MUPDefinition xmlns="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schemas.dell.com/openmanage/cm/2/0/mupdefinition.xsd mupdefinition.xsd">
  <packageinformation>
    <installertype>msi</installertype>
    <packagegrouping>single_package</packagegrouping>
    <packagingtype>zip</packagingtype>
    <releasetype>DRVR</releasetype>
    <mupspecificationversion>2.4.3</mupspecificationversion>
    <version>14.5.0.1081</version>
    <name>IRST</name>
    <supportedoperatingsystems>
      <osidentifier name="W2K3" architecture="x64" />
      <osidentifier name="Vista" architecture="x64" />
      <osidentifier name="W2K8" architecture="x64" />
      <osidentifier name="Windows7" architecture="x64" />
      <osidentifier name="W2K8R2" architecture="x64" />
      <osidentifier name="Windows8" architecture="x64" />
      <osidentifier name="W2K12" architecture="x64" />
      <osidentifier name="Windows8.1" architecture="x64" />
      <osidentifier name="W2K12R2" architecture="x64" />
      <osidentifier name="Windows10" architecture="x64" />
      <osidentifier name="W2K3" architecture="x86" />
      <osidentifier name="Vista" architecture="x86" />
      <osidentifier name="W2K8" architecture="x86" />
      <osidentifier name="Windows7" architecture="x86" />
      <osidentifier name="Windows8" architecture="x86" />
      <osidentifier name="Windows8.1" architecture="x86" />
      <osidentifier name="Windows10" architecture="x86" />
    </supportedoperatingsystems>
    <content>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K3-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K3-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K3-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K3-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Vista-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Vista-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Vista-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Vista-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K8-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K8-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K8-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K8-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows7-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows7-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows7-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows7-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K8R2-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K8R2-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K8R2-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K8R2-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows8-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows8-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows8-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K12-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K12-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K12-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K12-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8.1-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows8.1-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows8.1-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows8.1-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K12R2-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K12R2-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K12R2-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K12R2-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows10-x64\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows10-x64\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows10-x64\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows10-x64\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K3-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K3-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K3-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K3-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Vista-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Vista-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Vista-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Vista-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K8-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K8-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K8-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K8-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows7-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows7-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows7-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows7-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K8R2-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K8R2-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K8R2-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K8R2-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows8-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows8-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows8-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K12-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K12-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K12-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K12-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8.1-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows8.1-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows8.1-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows8.1-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K12R2-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K12R2-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K12R2-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K12R2-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows10-x64\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows10-x64\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows10-x64\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows10-x64\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K3-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K3-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K3-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K3-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Vista-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Vista-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Vista-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Vista-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K8-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\W2K8-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\W2K8-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\W2K8-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows7-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows7-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows7-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows7-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows8-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows8-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows8-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8.1-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows8.1-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows8.1-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows8.1-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="8C02" />
        <PCIInfo vendorID="8086" deviceID="8C03" />
        <PCIInfo vendorID="8086" deviceID="8C82" />
        <PCIInfo vendorID="8086" deviceID="8C83" />
        <PCIInfo vendorID="8086" deviceID="9C02" />
        <PCIInfo vendorID="8086" deviceID="9C03" />
        <PCIInfo vendorID="8086" deviceID="9C82" />
        <PCIInfo vendorID="8086" deviceID="9C83" />
        <PCIInfo vendorID="8086" deviceID="9D03" />
        <PCIInfo vendorID="8086" deviceID="A102" />
        <PCIInfo vendorID="8086" deviceID="A103" />
        <PCIInfo vendorID="8086" deviceID="8D02" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows10-x86\iaAHCIC.inf\iaAHCIC.inf</file>
          <file>production\Windows10-x86\iaAHCIC.inf\iaAHCIC.cat</file>
          <file>production\Windows10-x86\iaAHCIC.inf\iaStorA.sys</file>
          <file>production\Windows10-x86\iaAHCIC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K3-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K3-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K3-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K3-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Vista-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Vista-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Vista-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Vista-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\W2K8-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\W2K8-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\W2K8-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\W2K8-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows7-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows7-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows7-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows7-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows8-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows8-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows8-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows8.1-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows8.1-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows8.1-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows8.1-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <PCIInfo vendorID="8086" deviceID="2822" />
        <PCIInfo vendorID="8086" deviceID="282A" />
        <Image type="DRVR" version="14.5.0.1081">
          <file>production\Windows10-x86\iaStorAC.inf\iaStorAC.inf</file>
          <file>production\Windows10-x86\iaStorAC.inf\iaStorAC.cat</file>
          <file>production\Windows10-x86\iaStorAC.inf\iaStorA.sys</file>
          <file>production\Windows10-x86\iaStorAC.inf\iaStorF.sys</file>
        </Image>
      </Device>
      <Device componentID="100638">
        <Image type="APP" version="14.5.0.1081">
          <file>SetupRST.exe</file>
        </Image>
      </Device>
    </content>
  </packageinformation>
  <executable>
    <executablename>SetupRST.exe</executablename>
  </executable>
  <behaviors>
    <behavior name="freshinstall">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">fresh</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="driveronly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">noservice</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="applicationonly">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">nodrv</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="extractdrivers">
      <vendoroption>
        <container>
          <containervalue switch="/" requiresvalue="false" valuedelimiter=" " enclose="&quot;">v</containervalue>
          <optionvalue switch="" requiresvalue="true" valuedelimiter="=" enclose="\&quot;">ExtractDrivers</optionvalue>
        </container>
      </vendoroption>
    </behavior>
    <behavior name="attended" />
    <behavior name="help">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">?</optionvalue>
      </vendoroption>
    </behavior>
    <behavior name="unattended">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">s</optionvalue>
      </vendoroption>
      <!-- The DUP will Restart the system
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">b</optionvalue>
      </vendoroption>
-->
    </behavior>
  </behaviors>
  <parameters>
    <parametermapping name="force">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="false">overwrite</optionvalue>
      </vendoroption>
    </parametermapping>
    <parametermapping name="logfile">
      <vendoroption>
        <optionvalue switch="/" requiresvalue="true" valuedelimiter=" " enclose="&quot;">report</optionvalue>
      </vendoroption>
    </parametermapping>
  </parameters>
  <returncodes>
    <returncodemapping name="REBOOTING_SYSTEM">
      <vendorreturncode>1641</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="PASSWORD_REQUIRED">
      <!-- Not valid -->
      <vendorreturncode>2</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="NO_DOWNGRADE">
      <!--Always able to DownGrade, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_UPDATE_PENDING">
      <!--Installer only Reboots Once, Installer Doesn't need to support-->
      <vendorreturncode>9999</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_SOFT_ERROR">
      <!-- 1603=Standard Win32 fatal error code -->
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="DEP_HARD_ERROR">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="SUCCESS">
      <vendorreturncode>0</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR">
      <vendorreturncode>1602</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="REBOOT_REQUIRED">
      <vendorreturncode>3010</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="ERROR_INSTALL_PLATFORM_UNSUPPORTED">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
    <returncodemapping name="UNKNOWN_OPTION">
      <vendorreturncode>1603</vendorreturncode>
    </returncodemapping>
  </returncodes>
  <inventorymetadata>
    <extractdriversidentifier>
      <pnpids>
        <pnpdevice componentID="100638">
          <!--filename: \Drivers\x64\iaAHCIC.inf-->
          <driverversion>14.5.0.1081</driverversion>
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
          <pciinfo vendorID="8086" deviceID="9C82" />
          <pciinfo vendorID="8086" deviceID="9C83" />
          <pciinfo vendorID="8086" deviceID="9D03" />
          <pciinfo vendorID="8086" deviceID="A102" />
          <pciinfo vendorID="8086" deviceID="A103" />
          <pciinfo vendorID="8086" deviceID="8D02" />
        </pnpdevice>
        <pnpdevice componentID="100638">
          <!--filename: \Drivers\x64\iaStorAC.inf-->
          <driverversion>14.5.0.1081</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
        <pnpdevice componentID="100638">
          <!--filename: \Drivers\x32\iaAHCIC.inf-->
          <driverversion>14.5.0.1081</driverversion>
          <pciinfo vendorID="8086" deviceID="8C02" />
          <pciinfo vendorID="8086" deviceID="8C03" />
          <pciinfo vendorID="8086" deviceID="8C82" />
          <pciinfo vendorID="8086" deviceID="8C83" />
          <pciinfo vendorID="8086" deviceID="9C02" />
          <pciinfo vendorID="8086" deviceID="9C03" />
          <pciinfo vendorID="8086" deviceID="9C82" />
          <pciinfo vendorID="8086" deviceID="9C83" />
          <pciinfo vendorID="8086" deviceID="9D03" />
          <pciinfo vendorID="8086" deviceID="A102" />
          <pciinfo vendorID="8086" deviceID="A103" />
          <pciinfo vendorID="8086" deviceID="8D02" />
        </pnpdevice>
        <pnpdevice componentID="100638">
          <!--filename: \Drivers\x32\iaStorAC.inf-->
          <driverversion>14.5.0.1081</driverversion>
          <pciinfo vendorID="8086" deviceID="2822" />
          <pciinfo vendorID="8086" deviceID="282A" />
        </pnpdevice>
      </pnpids>
    </extractdriversidentifier>
    <fullpackageidentifier>
      <msis>
        <msi componentID="100638">
          <upgradecode>{DBEC3A35-04A8-4A70-BD7B-F42654758956}</upgradecode>
          <version>14.5.0.1081</version>
        </msi>
      </msis>
    </fullpackageidentifier>
  </inventorymetadata>
</MUPDefinition>